`fmchunk` | (Front matter chunk elements) This class groups elements which can occur as direct constituents of front matter, when a full title page is not given.
Attributes: |
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | front
Members | argument byline docAuthor docDate docEdition docImprint docTitle epigraph head titlePart
Declaration | `<!ENTITY % m.fmchunk ' %x.fmchunk titlePart | head | epigraph | docTitle | docImprint | docEdition | docDate | docAuthor | byline | argument' >`
See | 7.5

Back to index